View Issue Details

IDProjectCategoryView StatusLast Update
0001199HTML & PERLBug Report - Interfacepublic2008-07-29 21:15
ReporterHarkonnen Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001199: performing "update selected files" in mylist resets filter state
Descriptionperforming "update selected files" in mylist resets filter state.in ajax mode.
TagsAJAX, mylist

Relationships

related to 0001118 resolvedfahrenheit performing "update selected files" in mylist redirects to begining of mylist 
related to 0001222 resolvedfahrenheit mylist javascript crap itself with long mylist 

Activities

DerIdiot

2008-07-23 19:16

administrator   ~0002218

ok this isn't my issue. html version works as it should.

fahrenheit

2008-07-29 21:15

reporter   ~0002242

fixed as of now

Issue History

Date Modified Username Field Change
2008-07-13 19:31 Harkonnen New Issue
2008-07-13 19:32 Harkonnen Tag Attached: AJAX
2008-07-13 19:32 Harkonnen Tag Attached: mylist
2008-07-13 21:47 DerIdiot Status new => assigned
2008-07-13 21:47 DerIdiot Assigned To => DerIdiot
2008-07-23 19:16 DerIdiot Assigned To DerIdiot => fahrenheit
2008-07-23 19:16 DerIdiot Note Added: 0002218
2008-07-27 16:09 fahrenheit Relationship added related to 0001222
2008-07-29 20:08 fahrenheit Relationship added related to 0001118
2008-07-29 21:15 fahrenheit Status assigned => resolved
2008-07-29 21:15 fahrenheit Resolution open => fixed
2008-07-29 21:15 fahrenheit Note Added: 0002242